.window-close-btn {
    width: 14px;
    height: 14px;
    background-color: #F9615A;
    border-radius: 50%;
    border: none;
    outline: none;
    cursor: pointer;
    box-shadow: 0 0 2px 1px #DDDDDD;
    position: relative;
}

.window-close-btn:active {
    background-color: #d45049;
}

.window-close-btn:hover:after,
.window-close-btn:hover:before {
    opacity: 1;
}

.window-close-btn:after,
.window-close-btn:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 8px;
    background-color: #333;
    transform: translate(-50%, -50%) rotate(45deg);
    opacity: 0;
}

.window-close-btn:before {
    transform: translate(-50%, -50%) rotate(-45deg);
}